import React from 'react';
export default function DoneOutline(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m381-242 453-453-42.43-43-410 410.57L169.43-539 127-496.57zm0 112.7L14.3-496 170-651.13l211 211 411.13-411.13L946.7-695z" })));
}
